export default class CSSVarsUtils {
  static applyCSSVars(document: DocumentOrShadowRoot, host: HTMLElement, child: HTMLElement): void;
  static applyVarsTextInput(host: HTMLElement, child: HTMLElement): void;
  static applyVarsButton(host: HTMLElement, child: HTMLElement): void;
  static applyVarsGrid(host: HTMLElement, child: HTMLElement): void;
  private static applyIfExists;
}
